html {background-image: none; background-color: #000000;}
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imContentContainer { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.imPageRow { position: relative; clear: both; overflow: hidden; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
html { min-width: 1280px; }
#imContentGraphics { width: 1280px; padding: 0 0px 0 0px; }
.imContentDataContainer { width: 1280px; margin: 0 auto; padding: 0 0px 0 0px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 1280px; }
#imGroup_3 { width: 0px; height: 662px; }
#imCell_1 { width: 1280px; min-height: 656px;  padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_1 { width: 1280px; min-height: 656px; padding: 3px 0px 3px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imGroup_4 { width: 0px; height: 662px; }
#imGroup_5 { width: 1280px; height: 0px; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: -1px; left: 48px; width: 1162px; height: 180px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 26.829% 0);clip-path: inset(0 0 26.829% 0);}#imHeader_imCell_1 { width: 1162px; min-height: 246px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 1162px; min-height: 246px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }

